Bug 441098 - Review Request: python-dictclient - Python client for DICT protocol
Review Request: python-dictclient - Python client for DICT protocol
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 01:38 EDT by Ricky Zhou
Modified: 2008-09-20 20:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 03:30:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Ricky Zhou 2008-04-06 02:55:10 EDT
Notes: This should pass rpmlint and build cleanly in mock (F8 and development).  

This isn't my first package, but I guess I'm still waiting on sponsorship (see
bug #436568).  
Comment 2 Ricky Zhou 2008-05-24 02:01:26 EDT
Remove NEEDSPONSOR.
Comment 3 Brian Pepple 2008-05-27 15:11:58 EDT
MD5Sum:
0a677022c2ae311d8cbff8f67ce1ba21  dictclient_1.0.1.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Valid license tag
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Files have appropriate permissions and owners
* Rpmlint produces no errors.
* Package installs and uninstalls cleanly

+1 APPROVED
Comment 4 Ricky Zhou 2008-05-28 02:27:12 EDT
Thanks!

New Package CVS Request
=======================
Package Name: dictclient
Short Description: A client library for the DICT protocol
Owners: ricky
Branches: F-8 F-9
InitialCC:
Cvsextras Commits: yes
Comment 5 Kevin Fenzi 2008-05-30 15:28:09 EDT
cvs done.
Comment 6 Ricky Zhou 2008-06-01 00:24:19 EDT
(In reply to comment #4)
> Package Name: dictclient
Package Change Request
======================
Package Name: dictclient
Argh, I'm really sorry, that should have been "python-dictclient", not
"dictclient".  I haven't committed/built anything yet, so hopefully, it can be
renamed.  Sorry for the trouble.
Comment 7 Ricky Zhou 2008-06-01 03:55:29 EDT
Thanks, Toshio!
Comment 8 Fedora Update System 2008-06-01 04:18:17 EDT
python-dictclient-1.0.1-1.fc8 has been submitted as an update for Fedora 8
Comment 9 Fedora Update System 2008-06-01 04:18:23 EDT
python-dictclient-1.0.1-1.fc9 has been submitted as an update for Fedora 9
Comment 10 Fedora Update System 2008-06-03 03:28:53 EDT
python-dictclient-1.0.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-06-03 03:30:24 EDT
python-dictclient-1.0.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Ricky Zhou 2008-09-20 20:08:34 EDT
Package Change Request
======================
Package Name: python-dictclient
New Branches: EL-4 EL-5
Comment 13 Kevin Fenzi 2008-09-20 20:34:23 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.